<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.storlead.user.mapper.HrmcompanyMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.storlead.user.pojo.entity.Hrmcompany">
        <result column="ID" property="id" />
        <result column="COMPANYNAME" property="companyname" />
        <result column="COMPANYDESC" property="companydesc" />
        <result column="COMPANYWEB" property="companyweb" />
        <result column="lastinittime" property="lastinittime" />
        <result column="uuid" property="uuid" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, COMPANYNAME, COMPANYDESC, COMPANYWEB, lastinittime, uuid
    </sql>

</mapper>
